Lintian Reports

Debian LibreOffice Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

cppunit (1.14.0-2)

libcppunit-doc

graphite2 (1.3.10-2)

libgraphite2-doc

hsqldb1.8.0 (1.8.0.10+dfsg-7)

hunspell (1.4.1-2)

hunspell (1.6.1-2)

hunspell

hunspell-tools

libhunspell-dev

libabw (0.1.1-4)

libcdr (0.1.3-3)

libcdr-tools (0.1.3-3+b1; main)

libcmis (0.5.1+git20160603-3)

libe-book (0.1.2-4)

libeot (0.01-4)

eot2ttf (0.01-4+b1; main)

libetonyek (0.1.6-5)

libexttextcat (3.4.4-2)

createfp (3.4.4-2+b1; main)

libfreehand (0.1.1-2)

libgltf (0.1.0-2)

libixion (0.11.1-3)

libixion (0.12.2-2)

liblangtag (0.6.2-1)

liblangtag1

libmspub (0.1.2-4)

libmspub-tools (0.1.2-4+b1; main)

libmwaw (0.3.12-1)

libmwaw-tools

libodfgen (0.1.6-2)

liborcus (0.11.2-3)

liborcus (0.12.1-3)

libpagemaker (0.0.3-2)

libreoffice (1:5.3.5~rc1-3)

gir1.2-lokdocview-0.1

libreoffice

libreoffice-base

libreoffice-calc

libreoffice-common

libreoffice-core

libreoffice-core-dbgsym

libreoffice-dev-common

libreoffice-dev-doc

libreoffice-draw

libreoffice-impress

libreoffice-java-common

libreoffice-math

libreoffice-mysql-connector (1.0.2+LibO5.3.5~rc1-3; main)

libreoffice-nlpsolver (0.9+LibO5.3.5~rc1-3; main)

libreoffice-report-builder

libreoffice-script-provider-bsh

libreoffice-script-provider-js

libreoffice-subsequentcheckbase

libreoffice-wiki-publisher (1.2.0+LibO5.3.5~rc1-3; main)

libreoffice-writer

libreoffice-writer-dbgsym

uno-libs3 (5.3.5~rc1-3; main)

ure (5.3.5~rc1-3; main)

libreoffice (1:5.4.0~rc2-1)

libreoffice

libreoffice-base

libreoffice-calc

libreoffice-common

libreoffice-core

libreoffice-core-dbgsym

libreoffice-dev-common

libreoffice-dev-doc

libreoffice-draw

libreoffice-impress

libreoffice-java-common

libreoffice-kde

libreoffice-mysql-connector (1.0.2+LibO5.4.0~rc2-1; main)

libreoffice-nlpsolver (0.9+LibO5.4.0~rc2-1; main)

libreoffice-report-builder

libreoffice-script-provider-bsh

libreoffice-script-provider-js

libreoffice-subsequentcheckbase

libreoffice-wiki-publisher (1.2.0+LibO5.4.0~rc2-1; main)

libreoffice-writer

libreoffice-writer-dbgsym

uno-libs3 (5.4.0~rc2-1; main)

ure (5.4.0~rc2-1; main)

libreoffice-dictionaries (1:5.2.5-1)

librevenge (0.0.4-6)

librevenge-0.0-0-dbgsym

libstaroffice (0.0.4-1)

libstaroffice-tools

libvisio (0.1.5-4)

libvisio-tools (0.1.5-4+b1; main)

libwpd (0.10.1-5)

libwpd-tools

libwpg (0.3.1-3)

libwpg-tools

libwps (0.4.7-1)

libwps-tools

libzmf (0.0.1-4)

libzmf-tools

lightproof (1.5+git20140515-2)

libreoffice-lightproof-en (0.4.3+1.5+git20140515-2; main)

libreoffice-lightproof-hu (1.5+1.5+git20140515-2; main)

libreoffice-lightproof-ru-ru (0.3.2+1.5+git20140515-2; main)

mdds (1.2.3-6)

libmdds-doc

myspell (1:3.0+pre3.1-24.2)

myspell-tools (1:3.1-24.2+b1; main)

mythes (2:1.2.4-3)

ooolib-perl (0.1.9-1.1)

libooolib-perl

ooolib-python (0.0.17-2.1)

ucpp (1.3.2-2)

ucpp-dbgsym (1.3.2-2+b1; main)

writer2latex (1.4-2)

libreoffice-writer2latex

libreoffice-writer2xhtml

writer2latex